
CoCoA-5 - Feature #454

interpolate

03 Mar 2014 17:03 - John Abbott

Status: New Start date: 03 Mar 2014

Priority: Normal Due date:  

Assignee: John Abbott % Done: 0%

Category: CoCoA-4 function to be added Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.00 hour

Description

I'd like to use the interpolate fn in one of mys first lessons; can it be implememnted in time?  May be related to IdealOfPoints

(Buchberger-Moeller, BM).

Related issues:

Related to CoCoALib - Feature #121: Porting "IdealOfPoints" Closed 04 Apr 2012

Related to CoCoALib - Bug #349: IdealOfPoints: gens are actually a GBasis Closed 18 May 2013

History

#1 - 02 Apr 2014 09:56 - Anna Maria Bigatti

- Category set to CoCoA-4 function to be added

- Assignee set to John Abbott

- Target version set to CoCoA-5.1.0 Easter14

Has this been done somehow?

#2 - 04 Apr 2014 16:24 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?
